.sub-header {
    display: none;
}

.recipe-hero-section {
    background: var(--tri);
    width: 100%;
    padding-top: 50px;

    .post-title {
        text-align: center;
        text-wrap: balance;
    }
}

.recipe-hero-content {
    padding: 40px 20px;
    padding-top: 0;
    background: var(--main);
    color: white;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    a {
        color: white;
        text-decoration: underline;
    }
}

.recipe-hero-img {
    aspect-ratio: 1 / 1;
    width: clamp(300px, 55%, 700px);
    height: auto;
    border-radius: 50%;
    object-fit: cover;
    border: 7px solid var(--main);
    margin-top: -80px;
    position: relative;
    margin-inline: auto;
    display: inline-block;
    background-color: white;
}

.recipe-info {
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
    justify-content: center;

    span {
        display: flex;
        gap: 10px;
        flex-wrap: wrap;
    }
}

.recipe-post-flex {
    padding-block: 40px;
    width: min(100% - 2rem, 800px);
    margin-inline: auto;
}

/* buttons  */

.recipe-btns {
	margin-top: 10px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 10px;
}

label.screen-toggle-label,
.print-recipe-btn {
	background: var(--tri)!important;
	color: var(--main)!important;
	font-weight: bold;
	padding: 7px;
	font-size: var(--fs-sm);
	border-radius:5px!important;
}

/* print  */
@media print {
    /* Hide */
    header, 
    footer, 
	.footer-widgets,
    .share-links, 
    .blog-nav, 
    .blog-suggested, 
    .print-recipe-btn, 
    .screen-toggle-label,
	.recipe-hero-img,
	.topbar,
	chat-widget,
	.site-footer {
        display: none !important;
    }

    /* Ensure the main content takes up full width for paper */
    body, .recipe-post-flex, .recipe-post-block-content {
        background: #fff !important;
        color: #000 !important;
        width: 100% !important;
        margin: 0 !important;
        padding: 0 !important;
    }
}